[maoaq@hechen101.com]
server=mail.hechen.com
account=maoaq@hechen101.com
password=EFGFFVBFDQJABHIKEDIC
port=8890
autologin=yes

[shixianbing@cczq.com]
server=mail.cczq.com
account=shixianbing@cczq.com
password=Cczq@1818
port=443
autologin=no

[hechen@garth.cn]
server=mail.garth.cn
account=hechen@garth.cn
password=hicomadmin
port=443
autologin=no
